Bug 1281997 - [abrt] nautilus: wl_proxy_marshal_array_constructor(): nautilus killed by SIGABRT
[abrt] nautilus: wl_proxy_marshal_array_constructor(): nautilus killed by SIG...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c41f270a072d18a0fbe83d26cc3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-13 21:10 EST by Yonatan
Modified: 2016-12-20 10:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:52:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.27 KB, text/plain)
2015-11-13 21:10 EST, Yonatan
no flags Details
File: cgroup (177 bytes, text/plain)
2015-11-13 21:10 EST, Yonatan
no flags Details
File: core_backtrace (7.92 KB, text/plain)
2015-11-13 21:10 EST, Yonatan
no flags Details
File: dso_list (14.12 KB, text/plain)
2015-11-13 21:10 EST, Yonatan
no flags Details
File: environ (2.96 KB, text/plain)
2015-11-13 21:10 EST, Yonatan
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-13 21:10 EST, Yonatan
no flags Details
File: maps (42.86 KB, text/plain)
2015-11-13 21:11 EST, Yonatan
no flags Details
File: mountinfo (3.32 KB, text/plain)
2015-11-13 21:11 EST, Yonatan
no flags Details
File: open_fds (3.00 KB, text/plain)
2015-11-13 21:11 EST, Yonatan
no flags Details
File: proc_pid_status (848 bytes, text/plain)
2015-11-13 21:11 EST, Yonatan
no flags Details
File: var_log_messages (302 bytes, text/plain)
2015-11-13 21:11 EST, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-11-13 21:10:23 EST
Version-Release number of selected component:
nautilus-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nautilus
crash_function: wl_proxy_marshal_array_constructor
executable:     /usr/bin/nautilus
global_pid:     10728
kernel:         4.2.5-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 wl_proxy_marshal_array_constructor at src/wayland-client.c:602
 #4 wl_proxy_marshal at src/wayland-client.c:648
 #5 wl_data_device_start_drag at /usr/include/wayland-client-protocol.h:999
 #6 _gdk_wayland_window_drag_begin at gdkdnd-wayland.c:378
 #7 gdk_drag_begin_for_device at gdkwindow.c:11011
 #8 gdk_drag_begin at gdkwindow.c:10990
 #9 gtk_drag_begin_internal at gtkdnd.c:2467
 #10 gtk_drag_begin_with_coordinates at gtkdnd.c:2637
 #11 nautilus_canvas_dnd_begin_drag at nautilus-canvas-dnd.c:1346
 #12 motion_notify_event at nautilus-canvas-container.c:4471
Comment 1 Yonatan 2015-11-13 21:10:38 EST
Created attachment 1093963 [details]
File: backtrace
Comment 2 Yonatan 2015-11-13 21:10:42 EST
Created attachment 1093964 [details]
File: cgroup
Comment 3 Yonatan 2015-11-13 21:10:46 EST
Created attachment 1093965 [details]
File: core_backtrace
Comment 4 Yonatan 2015-11-13 21:10:51 EST
Created attachment 1093966 [details]
File: dso_list
Comment 5 Yonatan 2015-11-13 21:10:55 EST
Created attachment 1093967 [details]
File: environ
Comment 6 Yonatan 2015-11-13 21:10:59 EST
Created attachment 1093968 [details]
File: limits
Comment 7 Yonatan 2015-11-13 21:11:08 EST
Created attachment 1093969 [details]
File: maps
Comment 8 Yonatan 2015-11-13 21:11:14 EST
Created attachment 1093970 [details]
File: mountinfo
Comment 9 Yonatan 2015-11-13 21:11:23 EST
Created attachment 1093971 [details]
File: open_fds
Comment 10 Yonatan 2015-11-13 21:11:27 EST
Created attachment 1093972 [details]
File: proc_pid_status
Comment 11 Yonatan 2015-11-13 21:11:30 EST
Created attachment 1093973 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 08:24:23 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 10:52:33 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.